<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'nl', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Nieuwe pagina';
$string['addelement'] = 'Element toevoegen';
$string['aissueswerecreated'] = '{$a} uitgiftes aangemaakt';
$string['aligncentre'] = 'Centreer';
$string['alignleft'] = 'Links';
$string['alignment'] = 'Tekstuitlijning';
$string['alignment_help'] = 'De tekst rechts uitlijnen betekent dat de coördinaten van het element (posities X en Y) zullen verwijzen naar de rechterbovenhoek van het tekstvak, bij centreren verwijzen ze naar middenboven en bij links uitlijnen naar de linkerbovenhoek.';
$string['alignright'] = 'Rechts';
$string['certificate'] = 'Certificaat';
$string['certificate:issue'] = 'Certificaat uitgeven voor gebruikers';
$string['certificate:manage'] = 'Certificaten beheren';
$string['certificate:verify'] = 'Verifieer certificaten';
$string['certificate:viewallcertificates'] = 'Bekijk alle certificaat templates en uitgiftes voor de huidige tenant';
$string['certificateimages'] = 'Certificaatafbeeldingen';
$string['certificates'] = 'Certificaten';
$string['certificatesissued'] = 'Uitgegeven certificaten';
$string['changeelementsequence'] = 'Naar voren of naar achteren verplaatsen';
$string['code'] = 'Code';
$string['createtemplate'] = 'Nieuw certificaat template';
$string['deleteelement'] = 'Element verwijderen';
$string['deleteelementconfirm'] = 'Weet je zeker dat je het element \'{$a}\' wilt verwijderen?';
$string['deletepageconfirm'] = 'Weet je zeker dat je deze pagina van het certificaat wilt verwijderen?';
$string['deletetemplateconfirm'] = 'Weet je zeker dat je het certificaatsjabloon \'{$a}\' en alle geassocieerde gegevens wilt verwijderen? Deze actie kan niet ongedaan worden gemaakt.';
$string['duplicate'] = 'Dupliceren';
$string['duplicatetemplateconfirm'] = 'Weet je zeker dat je het sjabloon \'{$a}\' wilt dupliceren?';
$string['editcontent'] = 'Inhoud bewerken';
$string['editdetails'] = 'Details bewerken';
$string['editelementname'] = 'Elementnaam bewerken';
$string['editpage'] = 'Pagina \'{$a}\' bewerken';
$string['edittemplatename'] = 'Sjabloonnaam bewerken';
$string['elementname'] = 'Elementnaam';
$string['elementname_help'] = 'Dit is de naam die gebruikt wordt om het element te identificeren wanneer je een certificaat bewerkt. Dit wordt niet weergegeven op de PDF.';
$string['elementwidth'] = 'Breedte, mm';
$string['elementwidth_help'] = 'Stel de breedte in van het element. Nul (0) betekent dat er geen beperking is op de breedte.';
$string['entitycertificate'] = 'Certificaat';
$string['entitycertificateissues'] = 'Uitgiftes certificaten';
$string['eventcertificateissued'] = 'Certificaat uitgegeven';
$string['eventcertificaterevoked'] = 'Certificaat ingetrokken';
$string['eventcertificateverified'] = 'Certificaat geverifieerd';
$string['eventtemplatecreated'] = 'Sjabloon aangemaakt';
$string['eventtemplatedeleted'] = 'Sjabloon verwijderd';
$string['eventtemplateupdated'] = 'Sjabloon bijgewerkt';
$string['expired'] = 'Verlopen';
$string['expires'] = 'Verloopt op';
$string['font'] = 'Lettertype';
$string['font_help'] = 'Het gebruikte lettertype voor dit element.';
$string['fontcolour'] = 'Kleur';
$string['fontcolour_help'] = 'De kleur van het lettertype.';
$string['fontsize'] = 'Grootte, pt';
$string['fontsize_help'] = 'De grootte van het lettertype in punten.';
$string['hideshow'] = 'Verbergen/tonen';
$string['invalidcolour'] = 'Ongeldige kleur gekozen. Voer een geldige HTML kleurnaam,';
$string['invalidelementwidth'] = 'Voer een positief getal in.';
$string['invalidheight'] = 'De hoogte moet een geldig getal groter dan 0 zijn.';
$string['invalidmargin'] = 'De marge moet een geldig getal groter dan 0 zijn.';
$string['invalidposition'] = 'Selecteer een positief getal voor positie {$a}.';
$string['invalidwidth'] = 'De breedte moet een geldig getal groter dan 0 zijn.';
$string['issuecertificates'] = 'Geef certificaten uit';
$string['issuedon'] = 'Uitgegeven op';
$string['issuenewcertificate'] = 'Certificaten uitgegeven vanuit deze template';
$string['issuenewcertificates'] = 'Nieuwe certificaten uitgeven';
$string['issuenotallowed'] = 'Je mag geen certificaten uitgeven van dit sjabloon.';
$string['issueormangenotallowed'] = 'Je mag dit sjabloon niet beheren of er certificaten van uitgeven.';
$string['leftmargin'] = 'Linker marge, mm';
$string['leftmargin_help'] = 'Dit is de linkermarge van de PDF van het certificaat in millimeters.';
$string['manageelementplugins'] = 'Plugins voor certificaatelementen beheren';
$string['managetemplates'] = 'Certificaatsjablonen beheren';
$string['mycertificates'] = 'Mijn certificaten';
$string['mycertificatesdescription'] = 'Dit zijn de certificaten die je ofwel per mail of door handmatige download hebt ontvangen.';
$string['name'] = 'Naam';
$string['nametoolong'] = 'De maximale lengte voor de naam is overschreden';
$string['noimage'] = 'Geen afbeelding';
$string['noissueswerecreated'] = 'Er werden geen uitgiftes aangemaakt';
$string['notverified'] = 'Niet geverifieerd';
$string['oneissuewascreated'] = 'Er is een uitgave aangemaakt';
$string['page'] = 'Pagina {$a}';
$string['pageheight'] = 'Paginahoogte, mm';
$string['pageheight_help'] = 'Dit is de hoogte van de certificaat PDF in mm. Ter referentie: een A4 heeft een hoogte van 297 mm en US Letter heeft een hoogte van 279 mm';
$string['pagewidth'] = 'Paginabreedte, mm';
$string['pagewidth_help'] = 'Dit is de breedte van de certificaat PDF in mm. Ter referentie: een A4 heeft een breedte van 210 mm en US Letter heeft een breedte van 216 mm.';
$string['pluginname'] = 'Certificaat beheerder';
$string['posx'] = 'Positie X, mm';
$string['posx_help'] = 'Dit is de positie in millimeters vanaf de linkerbovenhoek die je als referentiepunt voor het element in de x-richting wilt gebruiken.';
$string['posy'] = 'Positie Y, mm';
$string['posy_help'] = 'Dit is de positie in millimeters vanaf de linkerbovenhoek die je als referentiepunt voor het element in de y-richting wilt gebruiken.';
$string['privacy:metadata:tool_certificate:issues'] = 'De lijst van uitgegeven certificaten';
$string['privacy:metadata:tool_certificate_issues:code'] = 'De code die bij het certificaat hoort';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'De datum en tijd waarop het certificaat verloopt. 0 als het niet verloopt.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Het ID van het certificaat';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'De tijd waarop het certificaat werd uitgegeven';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Het ID van de gebruiker aan wie het certificaat werd uitgegeven';
$string['receiveddate'] = 'Uitgereikt op';
$string['revoke'] = 'Intrekken';
$string['revokecertificateconfirm'] = 'Weet je zeker dat je het aan deze gebruiker uitgegeven certificaat wilt intrekken?';
$string['rightmargin'] = 'Rechterkantlijn, mm';
$string['rightmargin_help'] = 'Dit is de rechterkantlijn van de certificaat PDF in mm.';
$string['selectuserstoissuecertificatefor'] = 'Selecteer gebruikers om certificaten aan uit te geven';
$string['shared'] = 'Gedeeld';
$string['subplugintype_certificateelement_plural'] = 'Elementplugins';
$string['type'] = 'Type';
$string['uploadimage'] = 'Afbeelding uploaden';
$string['valid'] = 'Geldig';
$string['verified'] = 'Geverifieerd';
$string['verify'] = 'Verifiëren';
$string['verifycertificates'] = 'Certificaten verifiëren';
$string['verifynotallowed'] = 'Je hebt geen permissie certificaten te verifiëren.';
$string['viewcertificate'] = 'Bekijk certificaat';
